bird_socket: "/var/run/bird.ctl"
bird_restrict_cmds: true
listen: "0.0.0.0:8000"
traceroute_bin: "/etc/bird-lg/nexttrace"
traceroute_flags: "-C -n -M -q 1"
traceroute_raw: true
traceroute_max_concurrent: 5